p_ac_batt_04: db_server=safety-first&db_name=SafetyFirst04&db_group=SF04_AC_BATT&db_mask=0
p_ac_batt_08: db_server=safety-first&db_name=SafetyFirst08&db_group=SF08_AC_BATT&db_mask=0
p_ac_dcac_07: db_server=safety-first&db_name=SafetyFirst07&db_group=SF07_AC_DCAC&db_mask=0
p_ac_dcac_12: db_server=safety-first&db_name=SafetyFirst12&db_group=SF12_AC_DCAC&db_mask=0
p_ac_grid_07: db_server=safety-first&db_name=SafetyFirst07&db_group=SF07_AC_GRID&db_mask=0
p_ac_grid_08: db_server=safety-first&db_name=SafetyFirst08&db_group=SF08_AC_GRID&db_mask=0
p_ac_grid_12: db_server=safety-first&db_name=SafetyFirst12&db_group=SF12_AC_GRID&db_mask=0
p_ac_load_07: db_server=safety-first&db_name=SafetyFirst07&db_group=SF07_AC_LOAD&db_mask=0
p_ac_load_08: db_server=safety-first&db_name=SafetyFirst08&db_group=SF08_AC_LOAD&db_mask=0
p_ac_load_12: db_server=safety-first&db_name=SafetyFirst12&db_group=SF12_AC_LOAD&db_mask=0
p_ac_pv_08: db_server=safety-first&db_name=SafetyFirst08&db_group=SF08_AC_PV&db_mask=0
p_dc_batt_07: db_server=safety-first&db_name=SafetyFirst07&db_group=SF07_DC_BATT&db_mask=0
p_dc_batt_08: db_server=safety-first&db_name=SafetyFirst08&db_group=SF08_DC_BATT&db_mask=0
p_dc_batt_12: db_server=safety-first&db_name=SafetyFirst12&db_group=SF12_DC_BATT&db_mask=0
p_dc_pv_08: db_server=safety-first&db_name=SafetyFirst08&db_group=SF08_DC_PV&db_mask=0
p_dcbus_pv_07: db_server=safety-first&db_name=SafetyFirst07&db_group=SF07_DCBUS_PV&db_mask=0
p_dcbus_pv_12: db_server=safety-first&db_name=SafetyFirst12&db_group=SF12_DCBUS_PV&db_mask=0
u_dc_batt_07: db_server=safety-first&db_name=SafetyFirst07&db_group=SF07_DC_BATT&db_mask=1
u_dc_batt_08: db_server=safety-first&db_name=SafetyFirst08&db_group=SF08_DC_BATT&db_mask=1
u_dc_batt_12: db_server=safety-first&db_name=SafetyFirst12&db_group=SF12_DC_BATT&db_mask=1
